.u-section-1 .u-sheet-1 {
  min-height: 969px;
}

.u-section-1 .u-image-1 {
  height: 100px;
  width: 426px;
  margin: 136px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 793px;
  height: 686px;
  object-position: 95.67% 50%;
  background-position: 95.67% 50%;
  margin: 0 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 481px;
  min-height: 427px;
  height: auto;
  margin: -668px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 50px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 16px 49px 18px 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-1 .u-image-2 {
    width: 526px;
    height: 546px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -528px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-2 {
    margin-top: -2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 565px;
    margin-top: -37px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    height: 623px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -528px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-1 .u-image-1 {
    height: 80px;
    margin-top: 119px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 290px;
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 367px;
    margin-top: 7px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 319px;
  }
} .u-section-2 {
  min-height: 380px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 491px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 269px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 369px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 240px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0px;
  background-image: none;
  margin: 40px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 20px 87px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 77px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 738px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 638px;
}

.u-section-4 .u-container-layout-1 {
  padding: 2px 0;
}

.u-section-4 .u-group-1 {
  width: 511px;
  min-height: 533px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  line-height: 1;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 7px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 30px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 638px;
}

.u-section-4 .u-container-layout-3 {
  padding: 6px 0;
}

.u-section-4 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 623px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-right: auto;
    margin-left: -17px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 783px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-1 {
    width: 376px;
    min-height: 779px;
    margin-top: 4px;
    margin-right: -17px;
    margin-bottom: -2px;
    height: auto;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 783px;
  }

  .u-section-4 .u-image-1 {
    height: 514px;
    width: 517px;
    margin-top: 129px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 836px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -37px;
    margin-bottom: -9px;
    min-height: 787px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 836px;
  }

  .u-section-4 .u-image-1 {
    height: 370px;
    width: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -449px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1045px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1499px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    margin-top: 7px;
    margin-bottom: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 658px;
  }

  .u-section-4 .u-image-1 {
    height: 291px;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 738px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 662px;
}

.u-section-5 .u-container-layout-1 {
  padding: 2px 0;
}

.u-section-5 .u-group-1 {
  width: 511px;
  min-height: 715px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 70px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 3.75rem;
  line-height: 1;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 7px 0 0;
}

.u-section-5 .u-text-3 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 30px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-5 .u-container-layout-3 {
  padding: 6px 0;
}

.u-section-5 .u-image-1 {
  height: 623px;
  margin: 57px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 719px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-1 {
    margin-top: 2px;
    margin-bottom: -61px;
    min-height: 775px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 719px;
  }

  .u-section-5 .u-image-1 {
    height: 497px;
    width: 457px;
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 915px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 0;
    margin-bottom: -60px;
    min-height: 976px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 915px;
  }

  .u-section-5 .u-image-1 {
    height: 370px;
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -449px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 644px;
  }

  .u-section-5 .u-image-1 {
    height: 537px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 7px;
    margin-bottom: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-left: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-5 .u-image-1 {
    height: 338px;
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1079px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-6 .u-image-1 {
  min-height: 765px;
  background-image: url("images/BBA04.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 2px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 765px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-group-elements-1 {
  width: 503px;
  min-height: 222px;
  height: auto;
  margin: 7px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  line-height: 1;
  letter-spacing: 0px;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  font-size: 2.25rem;
  margin: 10px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-group-elements-2 {
  width: 503px;
  min-height: 222px;
  height: auto;
  margin: 44px auto 0 3px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-text-5 {
  line-height: 1;
  letter-spacing: 0px;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  font-size: 2.25rem;
  margin: 10px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-group-elements-3 {
  width: 503px;
  min-height: 222px;
  height: auto;
  margin: 38px auto 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-text-8 {
  line-height: 1;
  letter-spacing: 0px;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  font-size: 2.25rem;
  margin: 10px 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-6 .u-image-1 {
    min-height: 807px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 807px;
  }

  .u-section-6 .u-group-elements-1 {
    width: 423px;
  }

  .u-section-6 .u-group-elements-2 {
    width: 423px;
    margin-left: 0;
  }

  .u-section-6 .u-group-elements-3 {
    width: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 27px;
  }

  .u-section-6 .u-image-1 {
    min-height: 1209px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1209px;
  }

  .u-section-6 .u-group-elements-1 {
    width: 324px;
  }

  .u-section-6 .u-group-elements-2 {
    width: 324px;
  }

  .u-section-6 .u-group-elements-3 {
    width: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-image-1 {
    min-height: 656px;
    order: 1;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1086px;
    order: 0;
  }

  .u-section-6 .u-group-elements-2 {
    min-height: 311px;
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-6 .u-group-elements-3 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 54px;
    margin-bottom: 27px;
  }

  .u-section-6 .u-image-1 {
    min-height: 413px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 931px;
}

.u-section-7 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 50px;
  grid-template-rows: auto auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 583px;
}

.u-section-7 .u-list-item-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  transition-duration: 0.5s;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-line-1 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-7 .u-image-1 {
  width: 303px;
  height: 160px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 18px 2px 0 0;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  transition-duration: 0.5s;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-line-2 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-7 .u-image-2 {
  width: 303px;
  height: 160px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-4 {
  margin: 18px 2px 0 0;
}

.u-section-7 .u-list-item-3 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  transition-duration: 0.5s;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-line-3 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-7 .u-image-3 {
  width: 303px;
  height: 160px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-6 {
  margin: 18px 2px 0 0;
}

.u-section-7 .u-list-item-4 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  transition-duration: 0.5s;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-line-4 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-7 .u-image-4 {
  width: 303px;
  height: 160px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-8 {
  margin: 18px 2px 0 0;
}

.u-section-7 .u-list-item-5 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  transition-duration: 0.5s;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-line-5 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-7 .u-image-5 {
  width: 303px;
  height: 160px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-10 {
  margin: 18px 2px 0 0;
}

.u-section-7 .u-list-item-6 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  transition-duration: 0.5s;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-line-6 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-7 .u-image-6 {
  width: 303px;
  height: 160px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-12 {
  margin: 18px 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-7 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-right: auto;
  }

  .u-section-7 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-7 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    margin-right: auto;
  }

  .u-section-7 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-7 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-6 {
    margin-right: auto;
  }

  .u-section-7 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-7 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-8 {
    margin-right: auto;
  }

  .u-section-7 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-7 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-10 {
    margin-right: auto;
  }

  .u-section-7 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-7 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-12 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  }

  .u-section-7 .u-list-item-1 {
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-7 .u-list-item-2 {
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-7 .u-list-item-3 {
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-7 .u-list-item-4 {
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-7 .u-list-item-5 {
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-7 .u-list-item-6 {
    transform: translateX(0px) translateY(-5px) scale(1);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-2 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-3 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-4 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-5 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-6 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-7 .u-list-item-1,
.u-section-7 .u-list-item-1:before,
.u-section-7 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1:hover:before {
  background-color: #ffffff !important;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-2,
.u-section-7 .u-list-item-2:before,
.u-section-7 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2:hover:before {
  background-color: #ffffff !important;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-3,
.u-section-7 .u-list-item-3:before,
.u-section-7 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3:hover:before {
  background-color: #ffffff !important;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-4,
.u-section-7 .u-list-item-4:before,
.u-section-7 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4:hover:before {
  background-color: #ffffff !important;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-5,
.u-section-7 .u-list-item-5:before,
.u-section-7 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-5.u-list-item-5.u-list-item-5:hover:before {
  background-color: #ffffff !important;
}

.u-section-7 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-6,
.u-section-7 .u-list-item-6:before,
.u-section-7 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-list-item-6.u-list-item-6.u-list-item-6:hover:before {
  background-color: #ffffff !important;
}

.u-section-7 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.75), rgba(255,255,255,0.75)), url("images/GettyImages-170961867.png");
}

.u-section-8 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 123px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 500;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 19px 0 0;
}

.u-section-8 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 21px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 204px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-tabs-1 {
  min-height: 542px;
  margin-top: 0;
  margin-bottom: 58px;
  height: auto;
}

.u-section-8 .u-tab-link-1 {
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  padding: 25px 50px;
}

.u-section-8 .u-tab-link-2 {
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  padding: 25px 50px;
}

.u-section-8 .u-tab-link-3 {
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  padding: 25px 50px;
}

.u-section-8 .u-tab-pane-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: 20px 199px 0 81px;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 113px 0 141px;
}

.u-section-8 .u-tab-pane-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-8 .u-text-6 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 19px 19px 0 81px;
}

.u-section-8 .u-text-7 {
  font-size: 1.25rem;
  margin: 30px 45px 0 123px;
}

.u-section-8 .u-tab-pane-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-text-8 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 19px 0 0 50px;
}

.u-section-8 .u-text-9 {
  font-size: 1.25rem;
  margin: 21px 67px 0 117px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 101px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
    line-height: 2;
  }

  .u-section-8 .u-text-5 {
    margin-right: 13px;
    margin-left: 41px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-right: 22px;
    margin-left: 81px;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }

  .u-section-8 .u-text-9 {
    width: auto;
    margin-right: 90px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
  }

  .u-section-8 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    font-weight: 400;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    line-height: 1.8;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-left: 8px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
  }

  .u-section-8 .u-text-8 {
    margin-top: 0;
    margin-left: 7px;
  }

  .u-section-8 .u-text-9 {
    margin-left: 7px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 941px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 50px 0 0;
}

.u-section-9 .u-video-1 {
  height: 423px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  width: 910px;
  margin: 44px auto 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.5rem;
  text-align: center;
  font-weight: 700;
  margin: 50px 115px 0;
}

.u-section-9 .u-btn-1 {
  letter-spacing: 1px;
  text-align: center;
  font-size: 1.25rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  align-self: center;
  margin: 27px auto 0;
  padding: 10px 93px 10px 91px;
}

.u-section-9 .u-text-4 {
  width: 910px;
  margin: 27px auto 53px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-3 {
    width: 910px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-video-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-video-1 {
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-text-3 {
    width: 540px;
  }

  .u-section-9 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-9 .u-video-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-text-3 {
    width: 340px;
  }

  .u-section-9 .u-text-4 {
    width: 340px;
  }
}